
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Hait windows 后台管理</title>
<link rel="stylesheet" type="text/css" href="images/hait_admin.css" />
</head><?php require_once'Hait_function.php';;?>
<?php
if($article_gl==null or $article_gl<>1)
{
   echo "<script>alert('Hait windows 提醒你，非法操作！！你没有该权限！');location.href='Hait_right.php'</script>";
   exit;
}
?>
<?php
error_reporting(0);
require '../config.php';
$id=$_GET['id'];
$classid=$_GET['class'];
$page = $_GET["page"]; 
$rows = mysql_num_rows(mysql_query("select * from hait_pinglun where article_id='$id'",$conn)); 
Pinglun_Page($rows,20,$id,$_GET['title'],$classid);
$sql = "select *  from hait_pinglun where article_id='$id' order by id desc limit $select_from $select_limit "; 
$listexec = mysql_query($sql,$conn); 

?>
<body>
<script language="javascript" src="hait_li.js"></script>
<script language="JavaScript">             
function delete_confirm(e) 
{
    if (event.srcElement.outerText == "删除") 
    {
        event.returnValue = confirm("Hait windows 提醒你，该栏目下所有内容都将删除，删除后不可恢复，你确认要删除吗？");
    }
}
document.onclick = delete_confirm;
</script>
  <table width="100%" border="0"><form method="post" action="hait_article_app.php">
  <input name="appname" type="text"  style="display:none" value="pinglun-del"/>
  <input name="pinglun-id" type="text"  style="display:none" value="<?php echo $id;?>"/>
  <input name="title" type="text"  style="display:none" value="<?php echo $_GET['title'];?>"/>
  <input name="class" type="text"  style="display:none" value="<?php echo $_GET['class'];;?>"/>
      <tr>
      <td><table  border="0">
        <tr>
          <td valign="middle" class="STYLE6">操作:</td>
          <td valign="top"><input name="submit2" type="submit" class="menu"  disabled="disabled" id="articledel" onclick="delcfm()" value=" 删 除 " />          </td>
          <td valign="middle" class="STYLE6">标题：</td>
          <td valign="middle" class="STYLE3"><?php echo $_GET['title'];?></td>
          <td valign="middle" class="STYLE6" >&nbsp;所属分类：</td>
          <td valign="middle" class="STYLE3"><?php  Haitclassname($classid); ?></td>
        </tr>
      </table></td>
    </tr>
    <tr>
      <td><table width="100%" cellpadding="4" cellspacing="1"  bgcolor="#C0C0C0" class="STYLE7" >
        
          <tr bgcolor="#FFFFFF" align="center" class="STYLE6" >
		    <th background="images/bg2.gif"><input type="checkbox" onclick="checkAll(this,'checkbox[]')" /></th>
            <th align="center" background="images/bg2.gif">ID</th>
			<th background="images/bg2.gif">楼层</th>
            <th background="images/bg2.gif">网名</th>
            <th background="images/bg2.gif">联系邮箱</th>
            <th background="images/bg2.gif">评论内容</th>
            <th background="images/bg2.gif">发表日期</th>
          </tr>
          <?php
while($list=mysql_fetch_array($listexec))
{
echo '<tr bgcolor="#F7FFFF" align="center" class="movelist">';
echo '<td width="3%" >';?>
<input name="checkbox[]" type="checkbox" value=<?PHP echo $list['id'];?> onClick="checkDeleteStatus('checkbox[]')"/>
<?PHP echo '</td>';
echo '<td width="5%" >';
echo $list['id'];
echo '</td>';
echo '<td width="5%" align="cnter">';
echo '第'.$list[louceng].'楼';
echo '</td>';
echo '<td width="10%" align="left">';
echo $list['name'];
echo '</td>';
echo '<td width="10%" align="left">';
echo $list['email'];
echo '</td>';
echo '<td  align="left">';
echo $list['pinglun'];
echo '</td>';
echo '<td width="10%">';
echo $list['posttime'];
echo '</td>';
echo '</tr>';
}
?>
        
      </table>
      </td>
    </tr></form>
    <tr>
      <td align="right"><?php echo $pagenav; ?></td>
    </tr>
  </table>
  </body>
</html>